#### D.4.16.24 image

Procedure from library `modules.lib` (see modules_lib).

Usage:
  image(M); M a Matrix

Return:
  Module, the image of M

Example:

    LIB "modules.lib";
    ring r;
    matrix m[2][2]=x,y2,z,xz;
    Matrix M=m;
    M;
    ==>     {1}  {2}
    ==> {0}   x   y2
    ==> {0}   z   xz
    ==>
    image(M);
    ==> image | x y2 |
    ==>       | z xz |
    ==>
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.